@import "fonts.css";
*{
    /* font-size:11pt; */
    font-family: 'Pyidaungsu' !important;
}
.mm{
    /* font-size:11pt;  */
    font-family: 'Pyidaungsu' !important;
}
.mmpk, label{
    font-family: 'Pyidaungsu' !important;
}
.home-a > a{
    color:#0e0d0d;
}
.home-a > a:hover{
    text-decoration: none;
    color:#039BE5;
}
.f-500{
    width:500px;
}

.lb-sm {
    font-size: 12px;
}

.lb-md {
    font-size: 16px;
}

.lb-lg {
    font-size: 16px;
}

.tooltip{
    font-family: 'Parabaik';
    
}
.excerpt{
    font-size:11pt;
}
.note-editor.note-frame .note-editing-area .note-editable {
    padding: 10px;
    overflow: auto;
    color: #000;
    word-wrap: break-word;
    background-color: #fff;
    font-family: 'Parabaik' !important;
}
.bg-gray{
    background: #e3e3e3;
}
.z-index{
    top:0px;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    margin-bottom: .5rem;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.6;
    color: inherit;
}
h4{
    font-size:16pt;
}
h6{
    font-size: 10pt;
    color:red;
    /* font-weight: bold; */
}